{
  "pages":[
    "pages/login/login",
    "pages/location/location",
    "pages/Find directions/Find directions",
    "pages/text/text",
    "pages/ModifyMap/ModifyMap",
    "pages/ModifyInformation/ModifyInformation",
    "pages/ManageAccount/ManageAccount"
  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "login",
    "navigationBarTextStyle":"black"
  },
  "tabBar": {
    "color": "#dddddd",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [{
      "pagePath": "pages/location/location",
      "iconPath": "image/wechat.png",
      "selectedIconPath": "image/locate.png",
      "text": "导航"
    },{
      "pagePath": "pages/Find directions/Find directions",
      "iconPath": "image/map.png",
      "selectedIconPath": "image/map_active.png",
      "text": "查询路线"
    },{
      "pagePath": "pages/text/text",
      "iconPath": "image/locate.png",
      "selectedIconPath": "image/locateHL.png",
      "text": "信息栏"
    }
  ]
  },
  "debug": true
  }

